Jump to content


Issue Information

  • #000033

  • Issue

  • 0 - None Assigned

  • Fixed

  • 3.0.2

  • 3.0.3

Issue Confirmations

  • Yes (0)No (0)
Photo

[HELP] Unreal Portal 3.0.2

Posted by Xclusive on 07 January 2012 - 06:23 PM

Warning: require_once(/home//******/public_html/forum/admin/applications_addon/ips/calendar/modules_public/calendar/calendars.php) [function.require-once]: failed to open stream: No such file or directory in /home//******/public_html/forum/admin/applications_addon/other/uportal/modules_public/uportal/classes/class_calendar.php on line 58

Fatal error: require_once() [function.require]: Failed opening required '/home//******/public_html/forum/admin/applications_addon/ips/calendar/modules_public/calendar/calendars.php' (include_path='.:/usr/lib/php:/usr/local/lib/php:/home//******/public_html/forum/ips_kernel/') in /home/******/public_html/forum/admin/applications_addon/other/uportal/modules_public/uportal/classes/class_calendar.php on line 58


how do i fix this? help please and thank you

changed status to: Fixed
changed fixed-in version to: 3.0.3

The calendar block doesn't work in 3.0.2. It's been fixed for IP.Board 3.4.1 in Unreal Portal 3.0.3
 
To fix the issue in UP 3.0.2, simply turn off the calendar block by logging into the ACP, then click on "Other Apps", then "Unreal Portal" and set "Show Calendar (Big Version)?" to no.





0 user(s) are reading this issue

0 members, 0 guests, 0 anonymous users